<!DOCTYPE html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Récapitulatif HTML/CSS</title>
        <link rel="stylesheet" href="style.css">        
    </head>
    <body>

        <!-- Début du header -->
        <header>
            <nav id="nav-header">
                <ul>
                    <li>Page 1</li>
                    <li>Page 2</li>
                    <li>Page 3</li>
                </ul>
            </nav>
            <div id="bg-header">
                <div class="bg-header-div" style="background: url(1.jpg) center center / cover ;">
                    <div style="color: red;">Roronoa Zorro</div>
                </div>
            </div>
        </header>
        <!-- fin du header -->

        <!-- début du main -->
        <div id="main">
            <!-- div contenant les cartes -->
            <div id="cards">
                <div id="card1" class="carte">
                    
                </div>
                <div id="card2" class="carte">
                    
                </div>
                <div id="card3" class="carte">
                   
                </div>
            </div>
            <!-- Fin de la div contenant les cartes -->

            <!-- <div class="all-popup">
                    <span>Bob Never Die</span>
            </div> -->

            <!-- div contenant le text à gauche et une dive à droite -->
            <div id="textleft-rightdiv" class="ratio">
                    <div id="textleft">
                        <div>
                            Vkljaze jzak jkzaj zjtkzajtzaj a zrkajrkjzrazjr kazr kazjrkjkjazr  kazjr  rjk rk jkajzr jakrj 
                            raz rjzk hêzajgp j azd jgjz fzdazjpjtpza jz apz ejapzjdf dkjsadj   jpzajdjakdjksjd az jd zadj 
                            azln zkc z djagjmpj^jdz^cj e fjefj ejf hnaodoj zdj aogzaof zd gaoz 
                            azln zkc z djagjmpj^jdz^cj e fjefj ejf hnaodoj zdj aogzaof zd gaoz 
                            azln zkc z djagjmpj^jdz^cj e fjefj zaeza a eza e e azeazeza e
                        </div>
                    </div>
                    <div id="rightdiv">
    
                    </div>
            </div>
            <!-- Fin de la div contenant le text à gauche et une dive à droite -->

            <!-- Début du 3ème contenu du main -->
            <div id="leftdiv-righttext">

                <div id="leftdiv" class="ratio">
                    <div id="imgdiv">
                        <img src="1.jpg" width="100%">
                    </div>
                    <div id="bouton1">
                        <button class="btnsize">Page 1</button>
                    </div>
                    <div id="bouton2" >
                        <button class="btnsize">Page 2</button>
                    </div>
                    <div id="bouton3" >
                        <button class="btnsize">Page 3</button>
                    </div>
                </div>

                <div id="righttext" class="ratio">
                    <div>
                            Vkljaze jzak jkzaj zjtkzajtzaj a zrkajrkjzrazjr kazr kazjrkjkjazr  kazjr  rjk rk jkajzr jakrj 
                            raz rjzk hêzajgp j azd jgjz fzdazjpjtpza jz apz ejapzjdf dkjsadj   jpzajdjakdjksjd az jd zadj 
                            azln zkc z djagjmpj^jdz^cj e fjefj ejf hnaodoj zdj aogzaof zd gaoz 
                            azln zkc z djagjmpj^jdz^cj e fjefj ejf hnaodoj zdj aogzaof zd gaoz 
                            azln zkc z djagjmpj^jdz^cj e fjefj zaeza a eza e e azeazeza e
                            Vkljaze jzak jkzaj zjtkzajtzaj a zrkajrkjzrazjr kazr kazjrkjkjazr  kazjr  rjk rk jkajzr jakrj 
                            raz rjzk hêzajgp j azd jgjz fzdazjpjtpza jz apz ejapzjdf dkjsadj   jpzajdjakdjksjd az jd zadj 
                            azln zkc z djagjmpj^jdz^cj e fjefj ejf hnaodoj zdj aogzaof zd gaoz 
                            azln zkc z djagjmpj^jdz^cj e fjefj ejf hnaodoj zdj aogzaof zd gaoz 
                            azln zkc z djagjmpj^jdz^cj e fjefj zaeza a eza e e azeazeza e
                            Vkljaze jzak jkzaj zjtkzajtzaj a zrkajrkjzrazjr kazr kazjrkjkjazr  kazjr  rjk rk jkajzr jakrj 
                            raz rjzk hêzajgp j azd jgjz fzdazjpjtpza jz apz ejapzjdf dkjsadj   jpzajdjakdjksjd az jd zadj 
                            azln zkc z djagjmpj^jdz^cj e fjefj ejf hnaodoj zdj aogzaof zd gaoz 
                            azln zkc z djagjmpj^jdz^cj e fjefj ejf hnaodoj zdj aogzaof zd gaoz 
                            azln zkc z djagjmpj^jdz^cj e fjefj zaeza a eza e e azeazeza e
                            Vkljaze jzak jkza
                            Vkljaze jzak jkzaj zjtkzajtzaj a zrkajrkjzrazjr kazr kazjrkjkjazr  kazjr  rjk rk jkajzr jakrj 
                            raz rjzk hêzajgp j azd jgjz fzdazjpjtpza jz apz ejapzjdf dkjsadj   jpzajdjakdjksjd az jd zadj 
                            azln zkc z djagjmpj^jdz^cj e fjefj ejf hnaodoj zdj aogzaof zd gaoz 
                            azln zkc z djagjmpj^jdz^cj e fjefj ejf hnaodoj zdj aogzaof zd gaoz 
                            azln zkc z djagjmpj^jdz^cj e fjefj zaeza a eza e e azeazeza e
                            Vkljaze jzak jkzaj zjtkzajtzaj a zrkajrkjzrazjr kazr kazjrkjkjazr  kazjr  rjk rk jkajzr jakrj 
                            raz rjzk hêzajgp j azd jgjz fzdazjpjtpza jz apz ejapzjdf dkjsadj   jpzajdjakdjksjd az jd zadj 
                            azln zkc z djagjmpj^jdz^cj e fjefj ejf hnaodoj zdj aogzaof zd gaoz 
                            azln zkc z djagjmpj^jdz^cj e fjefj ejf hnaodoj zdj aogzaof zd gaoz 
                            azln zkc z djagjmpj^jdz^cj e fjefj zaeza a eza e e azeazeza e
                            Vkljaze jzak jkzaj zjtkzajtzaj a zrkajrkjzrazjr kazr kazjrkjkjazr  kazjr  rjk rk jkajzr jakrj 
                            raz rjzk hêzajgp j azd jgjz fzdazjpjtpza jz apz ejapzjdf dkjsadj   jpzajdjakdjksjd az jd zadj 
                            azln zkc z djagjmpj^jdz^cj e fjefj ejf hnaodoj zdj aogzaof zd gaoz 
                            azln zkc z djagjmpj^jdz^cj e fjefj ejf hnaodoj zdj aogzaof zd gaoz 
                            azln zkc z djagjmpj^jdz^cj e fjefj zaeza a eza e e azeazeza e
                            Vkljaze jzak jkza
                         
                    </div>
                </div>
            </div>
            <!-- Fin du 3ème contenu du main -->
            
        <!-- Fin du main -->
         <!-- Début du footer -->
         <footer>
                <div id="footerimg">
                    <div>
                        <img src="2.jpg" alt="" width="100%">
                    </div>
                    
                </div>
                <div id="footertext">
                    du texte du textedu textedu textedu textedu textedu textedu textedu textedu textedu textedu textedu textedu textedu textedu textedu texte
                </div>
            </footer>
            <!-- Fin du footer -->
    </body>
</html>